package de.avatic.lcc.util.exception.badrequest;

import de.avatic.lcc.util.exception.base.BadRequestException;

public class NodeNotFoundException extends BadRequestException {

    public NodeNotFoundException(final Integer nodeId) {
        super("Node does not exists", "Node id "+nodeId, null);
    }

}
